Subject: Re: Assessment of powerviewer
From: [email-masked] (John Crookshank)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 28 Dec 1995 13:10:59 -0500

On 27-Dec-95 12:16:58, David Barchas ([email-masked]) Emailed: 

> I have been playing with it for a couple of hours now to see how much I
> can slow it  down on my millenium card and have come to some
> conclusions...

> First off I have to say that the actual viewer part of the plugin is
> good.  The only  thing is that there are no fun buttons to push, I like
> buttons, not just on the screen  but on the keyboard as well.

> 1) I think a usefull addition would be to add a zoom feature because the
> main reason  why I would use this modeller pluging is find polygon
> errors before finding them in a  final render.  When you have small
> little things attached to big things you can't see  the small polygon
> errors.  This may be of importance if you are going to be zooming in  on
> a part of something in the final.  A workaround right now is to cut off
> a piece  into another layer and then powerview that piece...  Moving
> left right up and down  goes hand in hand with this.

> 2) I have to agree with the need for this in layout so that lights can
> be aimed  quicker and so that objects don't pull the "I'm really not a
> solid object" routine.

> 3) I had a number three but I forget what it was.  Oh well.

> Dave

RTFM! :-)

The PowerView has some nifty keyboard commands, a few of which are:

v - sets left mouse button to zoom control
s - sets left mouse button to spin control
RMB - right mouse button switches between smooth & faceted surface

I agree though, buttons or menus would be cool. Maybe in the next update?

--
      ______________________________________________________________
     /     John Crookshank         | Raptor3 DEC Alpha Workstations \
    |  MicroTech Solutions, Inc.   | Lightwave 3D, Toaster/Flyer     |
    | Desktop Video Systems Dealer | JVC Professional Video Products |
    | NewTek Systems Group Dealer  | PVR, Speed Razor, and more.     |
    |------------------------------|---------------------------------|
    |     [email-masked]              http://www.mt-inc.com/       |
     \______________________________________________________________/